section#intro {
	border-top: 2px solid #EFD7A4;
	border-bottom: 2px solid #EFD7A4;
	background: rgba(207, 199, 188, 0.05);
	padding: 10px 0;
}

div.intro-img-wrapper {
	width: 530px;
	height: 315px;
	border-radius: 8px;
	overflow: hidden;
}

div.intro-content {
	width: 670px;
	height: 320px;
	padding: 0 20px;
}

div.description-content div.page-content {
	font-size: 18px;
	margin: 20px 0 0;
}

section h1.page-title {
	margin: 0;
}

div.description-content div.page-content p {
	margin: 0;
}

div.intro-img-wrapper img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

section#current-offres ul.list {
	margin: 40px 0 20px;
}

section#current-offres {
	padding: 30px 0 0;
	margin: 20px 0 10px;
}


@media screen and (max-width: 605px) {
	main section#current-offres {
		margin: 0 0 10px;
	}
}

section#content {
	padding: 10px 0 0 !important;
}

div.intro-content div.page-content {
	flex-basis: 40%;
}

section#future-offres {
	background-color: #E8E8E8;
}

section#future-offres:last-child {
	margin: 20px 0 60px;
}

div.description-content {
	width: 600px;
	max-width: 100%;
}

div.item-type-wrapper.future-type-wrapper {
	transform: translate(0, -15px);
}

li.future-item div.item-top-container.item-top-container {
	overflow: hidden;
	border-radius: 8px;
}

li.future-item {
	overflow: visible!important;
}

div.container ul.list li.offre-item.future-item {
	margin: 15px 0 45px;
}

@media screen and (max-width: 605px) {
	section div.intro-img-wrapper {
		max-width: 100%;
		aspect-ratio: 1.54;
		height: auto;
	}
	
	section div.description-content {
		margin: 0px 0 20px;
	}
	
	main section h1.page-title {
		margin: 10px 0;
	}
	
	main section#intro {
		max-width: 100%!important;
	}
	
	main section#intro section div.split-intro-container {
		padding: 10px 0 5px;
	}
	
	body main section#future-offres:last-child {
		margin: 20px 0 0;
		padding: 10px 0 0!important;
	}
	
	body div#page section div.container ul.list {
		margin: 10px auto 0;
	}
	
	
	section div.description-content div.page-content {
		font-size: 16px;
		margin: 20px auto 0;
	}

}
